:root {
  --main-color: #ce0393;
  --text-color: #3b3b3b;
	--side-line: #d5d5d5;
	--other-text: #0e0e0e;
  --header: #f1f1f1;
	--footer: #242424;
	--footer-text: #8e8e8e;
	--sticky-footer: #191919;
  --text-family: 'Lato', sans-serif;
}

body {
	font-family: var(--text-family);
	color: var(--text-color);
}





/*********************\
	#HEADER
\*********************/
.header {
  background-color: #fff;
	z-index: 8;
}


.top-bar {
	background-color: var(--main-color);
	padding: .7rem 0;
}

	.top-bar p {
		display: inline;
		color: #fff;
		font-size: .8rem;
		text-transform: uppercase;
		margin: 0 .7rem;
	}

	.top-bar p:first-child, 
	.top-bar svg:first-child {
		margin-left: 0;
	}

	.top-bar svg {
		margin: 0 .5rem;
		margin-bottom: 5px;
		font-size: 1rem;
	}


.navigation-bar {
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
	padding: .7rem 0;
}

.logo {
	display: flex;
	align-items: center;
	place-content: center;
	font-size: 1.9rem;
	color: var(--main-color);
	font-weight: 900;
	text-transform: uppercase;
}

	.logo span {
		color: var(--other-text);
	}


.navbar-main .navbar-toggler {
	border: none;
	color: var(--main-color);
}

.out-navbar-collapse {
	position: absolute;
	width: 100%;
	background: var(--header);
	left: 0;
	top: 79px;
	padding: 10px 45px;
	z-index: 9;
}

	.out-navbar-collapse a {
		color: var(--other-text);
		text-transform: uppercase;
		font-weight: 900;
	}

		.out-navbar-collapse a:hover {
			color: var(--main-color);
		}
	

.desktop-navigation {
	display: none;
	place-content: center;
	align-items: center;
}

	.desktop-navigation .nav a {
		color: var(--other-text);
		text-transform: uppercase;
		font-weight: 900;
	}

		.desktop-navigation .nav a:hover {
			color: var(--main-color);
		}

.media-icons {
	display: flex;
	align-items: center;
	place-content: center;
}

	.media-icons a {
		color: var(--main-color);
		padding: 10px;
	}

		.media-icons a:hover {
			color: var(--other-text)
		}


@media(min-width: 357px) {
	.top-bar p {
		margin: 0 1.5rem;
	}
}

@media(min-width: 576px) {
	.top-bar p {
		font-size: .9rem;
	}

	.logo {
		place-content: flex-start;
	}

	.media-icons {
		place-content: flex-end;
	}
}

@media(min-width: 992px) {
	.desktop-navigation {
		display: flex;
	}

	.logo .navbar {
		display: none;
	}
}





/*********************\
	#HIGHLIGHT POST
\*********************/
.highlight-post {
	background: var(--header);
	padding-top: 40px;
}

.highlight-post .main-post {
	padding-right: 0;
	border-bottom: 7px solid var(--main-color);
	height: 500px;
}

.highlight-post .main-post .text-box {
	position: absolute;
	bottom:0;
	color: #fff;
	padding: 10px;
}

.text-box h1 {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 2rem;
}

.text-box h2 {
	font-weight: 900;
	font-size: 1.8rem;
	text-transform: uppercase;
}

.text-box a {
	color: #fff;
}

.text-box a:hover {
	color: var(--main-color);
	text-decoration: none;
}

.hashtag a {
	background-color: var(--main-color);
	border: 1px solid var(--main-color);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 5px 12px;
	margin: 10px 3px;
	text-transform: uppercase;
	font-size: .7rem;
	color: #fff;
	text-decoration: none;
}

.hashtag a:hover {
	background-color: transparent;
	border: 1px solid var(--main-color);
	color: var(--main-color);
}

.hashtag:first-of-type {
	margin-left: 0px;
}

.hashtag-top-right {
	position: absolute;
	right: 8px;
	top: 8px;
}

.text-box .date {
	text-transform: uppercase;
	font-size: .8rem;
}

.text-box .date::before {
	content: "|";
	margin: 0 10px;
}

.text-box p {
	font-size: .9rem;
	width: 100%;
	line-height: 1.4rem;
	margin-top: 20px;
}

.right-side div {
	padding-left: 0;
	padding-right: 0;
	height: 200px;
	background-color: var(--other-text);
}

.right-side .text-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	place-content: flex-end;
	color: #fff;
	padding: 10px;
}

.right-side .text-box h2,
.author-choice .card-body h5 {
	font-weight: 900;
	font-size: 1rem;
	text-transform: uppercase;
}

.right-side .text-box .date {
	font-size: .8rem;
}

.right-side .text-box .date::before {
	content: none;
}

.right-side .text-box .date svg {
	margin-right: 5px;
}


@media(min-width: 768px) {
	.highlight-post .main-post {
		width: 465px;
		height: 372.92px;
	}

	.highlight-post .main-post .text-box {
		padding: 35px;
	}

	.right-side div {
		height: 124.30667px;
	}
}

@media(min-width: 992px) {
	.highlight-post .main-post {
		width: 624.98px;
		height: 498.81px;
	}

	.right-side div {
		height: 166.27px;
	}
}

@media(min-width: 1200px) {
	.highlight-post .main-post {
		width: 745px;
		height: 593.27px;
	}

	.right-side div {
		height: 197.756667px;
	}
}





/*********************\
	#POSTS CONTAINER
\*********************/
.posts {
	padding-bottom: 3.5rem;
}


.breaking-news {
	padding: 20px 15px;
	border-bottom: 1px solid var(--side-line);
}

.breaking-news span {
	font-weight: 900;
	color: var(--main-color);
}


.title-box {
	margin-bottom: 4rem;
}

.title-box h2 {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 2rem;
	margin-top: 2rem;
}

.title-box span {
	position: absolute;
	margin: 20px 0;
}

.main-line {
	border-bottom: 6px solid var(--main-color);
	width: 45px;
	display: inline-block;
}

.grey-line {
	border-bottom: 6px solid var(--side-line);
	width: calc(100% - 60px);
	display: inline-block;
	right: 0;
}


.latest-post h2 a {
	color: var(--other-text);
	font-size: 1.6rem;
}

.latest-post img {
	width: 100%;
}

.latest-post .text-box p {
	margin-top: 10px;
}

.one_post {
	border-bottom: 1px solid var(--side-line);
	margin-top: 2rem;
}

	.one_post:last-of-type {
		border: none;
	}


.side-post {
	padding-left: 20px;
}

.side-post img {
	width: 100%;
}

.side-post .text-box h3 {
	line-height: 1rem;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1rem;
}

.side-post h3 a {
	color: var(--other-text);
	font-size: .9rem;
}

.side-post .one_post {
	margin-top: 1rem;
}

.no-padding {
	padding: 5px;
}

.side-post .text-box .hashtag {
	font-size: .6rem;
}

.side-post .text-box .side-post-date::before {
	content: none;
}

.side-post .text-box .side-post-date {
	margin-top: 5px;
	font-size: .7rem;
}


.featured_img {
	width: 100%;
	margin-bottom: 100px;
}

.featured_text {
	position: absolute;
  background-color: #fff;
  bottom: 50px;
  left: 10%;
	width: 80%;
	z-index: 9;
	padding: 15px;
}


.banner img {
	width: 100%;
}


@media(min-width: 425px) and (max-width: 991px) {
	.banner {
		text-align: center;
	}

	.banner img {
		width: 50%;
	}
}

@media(min-width: 576px) {
	.featured_img {
		margin-bottom: 0;
	}
	
	.featured_text {
		bottom: 0px;
		top: 200px;
	}
}

@media(min-width: 768px) {
	.breaking-news {
		padding: 30px 15px;
	}

	.featured_text {
		bottom: 0px;
		top: 250px;
	}
}

@media(min-width: 992px) {
	.featured_img {
		margin-bottom: 120px;
	}
	
	.featured_text {
		bottom: 0px;
		top: 250px;
	}
}





/*********************\
	#AUTHORS' ADVICES
\*********************/
.author-choice {
	background-color: var(--header);
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.top-box {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 2rem;
}

.author-choice h2 {
	font-weight: 900;
	font-size: 2rem;
	text-transform: uppercase;
	text-align: center;
}

.lines-box {
	width: 35%;
	margin-top: 1rem;
	margin-bottom: 1.5rem;
	display: flex;
}

.author-card {
	border: none;
	border-radius: 0;
	margin-top: 1rem;
}

.author-card .card-body {
	padding: 1rem 1.5rem;
}

.author-card .card-body .card-title {
	margin-bottom: .3rem;
}

.author-card .card-body h5 a {
	color: var(--other-text);
}

.author-card .card-body h5 a:hover {
	color: var(--main-color);
	text-decoration: none;
}

.author-choice .card-body .date {
	text-transform: uppercase;
	font-size: .8rem;
}

.author-choice .card-body .date span {
	float: right;
}

.hashtages {
	position: absolute;
	right: 0;
	bottom: 10px;
}

.card-hashtag {
	font-size: .6rem;
	margin: 0 7px;
}

.no-radius {
	border-radius: 0;
}


@media(min-width: 576px) and (max-width: 767px) {
	.card-hashtag {
		margin: 0 2px;
	}

	.hashtag a {
		font-size: .55rem;
		padding: 5px 10px;
		margin: 10px 0px;
	}

	.hashtages {
		right: 5px;
	}
}





/*********************\
	#UPPER-FOOTER
\*********************/
.upper-footer {
	background-color: var(--footer);
	color: var(--footer-text);
	padding: 3rem 1rem;
}

.footer-section {
	padding: 0 1.5rem;
}

.title-box-light {
	color: #fff;
}

.title-box-light h1 {
	font-size: 1.8rem;
}

.svg-icon {
	text-align: center;
}

.upper-footer svg {
	color: var(--main-color);
	font-size: 1.8rem;
}

.contact-infos {
	border-bottom: 1px solid #454545;
	padding-bottom: 1rem;
}

.contact-infos p {
	margin: 0;
	font-size: .8rem;
	color: #fff;
	text-transform: uppercase;
}

.one_contact {
	margin-bottom: 1.5rem;
}

.upper-footer .media-icons {
	padding-top: 1.5rem;
	text-align: left;
	place-content: center;
	font-size: 1.6rem;
}

.upper-footer .media-icons a {
	padding: 10px 15px;
}

.upper-footer .media-icons-light a:hover {
	color: #fff;
}

.text-box-light {
	color: #fff;
}

.footer-no-padding img {
	width: 100%;
}

.upper-footer .one_post .footer-no-padding:first-child {
	padding-right: 5px;
}

.upper-footer .one_post .footer-no-padding:last-child {
	padding-left: 5px;
}

.text-box-light h3 {
	font-size: .8rem;
	margin-bottom: .3rem;
	font-weight: 900;
	text-transform: uppercase;
}

.text-box-light p {
	margin-top: .3rem;
}

.text-box-light .date {
	font-size: .7rem;
}

.text-box-light .date::before {
	content: none;
}

.upper-footer .one_post {
	border-bottom-color: #454545;
	padding-bottom: 2rem;
}

.upper-footer .one_post:first-child {
	margin-top: 1rem;
}


.newletter {
	border-bottom: 1px solid #454545;
	padding-bottom: 2rem;
}

.subscribe-input {
	background-color: #fff;
	border: none;
	border-radius: 50px;
	padding: 10px 25px;
	width: 100%;
	font-size: .9rem;
	margin-bottom: 1rem;
	color: var(--text-color);
}

.subscribe-input::placeholder {
	color: var(--footer-text);
	font-size: .8rem;
}

.btn-main {
	background-color: var(--main-color);
	border: 1px solid var(--main-color);
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
	font-size: .8rem;
	border-radius: 50px;
	padding: .5rem 1.75rem;
}

.btn-main:hover {
	background-color: transparent;
	border: 1px solid var(--main-color);
	color: var(--main-color);
	font-weight: 900;
	text-transform: uppercase;
	font-size: .8rem;
	border-radius: 50px;
	padding: .5rem 1.75rem;
}


.categories {
	text-transform: uppercase;
	font-size: .8rem;
	padding: 0 10px;
}

.categories a {
	color: #fff;
}

	.categories a:hover {
		color: var(--main-color);
		text-decoration: none;
	}

.categories div {
	margin: 10px 0;
}


@media(min-width: 992px) {
	.newletter {
		padding-bottom: 2.5rem;
	}
}

@media(min-width: 1200px) {
	.newletter {
		padding-bottom: 1.55rem;
	}
}





/*********************\
	#FOOTER
\*********************/
.footer {
	background-color: var(--sticky-footer);
	color: #fff;
	text-transform: uppercase;
	font-size: .8rem;
	font-weight: 600;
	padding: 2rem 0;
	text-align: center;
}

.footer-navigation .nav {
	padding: 1rem 0;
	justify-content: center;
}

.footer-navigation .nav-link {
	padding: 0 .5rem;
}

.footer-navigation a {
	color: #fff;
}

.footer-navigation a:hover {
	color: var(--main-color);
}

@media(min-width: 992px) {
	.footer-navigation .nav {
		padding: 0;
	}
}